Can't use Discourse app


#1

Hello :wave:

I can’t use the official Discourse app to use the forum in my phone:

It sais that I don’t have the required TrustLevel to access the user API

@admins, could you downgrade the required trust level so anyone can use the app?
I’ve worked with Discourse before, and it doesn’t include any risk


#2

Why don’t you spend 5 minutes reading a few topics? Then you will reach
trust level 1.


#3

Well, yeah…
And also with this topic I’ve reached TL1, so nevermind